#### D.6.6.5 planeCur

Procedure from library `classify_aeq.lib` (see classify_aeq_lib).

Return:
  An ideal.Ideal is one of the singularity in the list of Bruce and Gaffney [4]

Example:

    LIB "classify_aeq.lib";
    ring R=0,t,Ds;
    ideal I=t4+4t5+6t6+8t7+13t8+12t9+10t10+12t11+6t12+4t13+4t14+t16,t7+7t8+22t9+51t10+113t11+219t12+366t13+589t14+876t15+1170t16+1514t17
    +1828t18+2011t19+2165t20+2163t21+1982t22+1806t23+1491t24+1141t25+889t26+588t27+379t28+252t29+120t30+72t31+36t32+9t33+9t34+t36;
    planeCur(I);
    ==> // ** redefining K (                intvec q=4,7;list K;) classify_aeq.li\
       b::planeCur:155
    ==> _[1]=t4
    ==> _[2]=t7+t9

User manual for Singular version 4.4.1, 2025, generated by texi2html.